/* slideshow gallery */

.slideshowlite {position:relative;overflow:hidden;}

/*.slideshowlite a {position:absolute;z-index:1;width:970px;height:362px;text-align:left;}*/

.slideshowlite img {border:none;}

/* --- pagination control ---
.slideshowlite ul,
.slideshowlite ol {width:160px;height:28px;list-style:none;position:absolute;margin:0;padding:0;bottom:1px;left:462px;bottom:33px;z-index:1000;}

.slideshowlite ul li,
.slideshowlite ol li {float:left;width:28px;height:28px;margin:0 3px 0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/li.png');}
	
.slideshowlite ul li a {width:28px;height:0;padding:28px 0 0 0;overflow:hidden;display:block;background:url(images/li.png);}
	
.slideshowlite ul li a.current,
.slideshowlite ul li a:hover {background:url(images/li_current.png);cursor:pointer;}
*/
	
/* --- caption control  ---
.slideshowlite ol {top:5px;position:relative;overflow:hidden;width:100%;font-size:14px;color:#fff;background:#000;padding:3px 10px;}
.slideshowlite ol li {width:100%;}
.slide_title {width:216px;height:67px !important;display:block;padding:28px 0 0 754px;background:none;position:absolute;left:0;bottom:0;z-index:100;}
.slide_title a {width:182px;height:0;padding:41px 0 0 0;overflow:hidden;display:block;}
*/
